<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'el_kids', version '3.11'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowprintview_help'] = 'Αν ενεργοποιηθεί, στους μαθητές παρέχεται ένας σύνδεσμος προς μια φιλική προς τους εκτυπωτές έκδοση του γλωσσαρίου. Ο σύνδεσμος είναι πάντοτε διαθέσιμος στους δασκάλους.';
$string['defaultapproval_help'] = 'Αν οριστεί σε όχι, οι καταχωρήσεις απαιτούν έγγριση από δάσκαλο πριν να γίνουν ορατές από όλους.';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας γλωσσαρίου επιτρέπει στους συμμετέχοντες να δημιουργούν και να διατηρούν μια λίστα ορισμών, όπως ένα λεξικό, ή να συλλέγουν και να οργανώνουν πόρους ή πληροφορίες.

Ένας δάσκαλος μπορεί να επιτρέψει την επισύναψη αρχείων σε καταχωρήσεις γλωσσαρίου. Οι συνδεδεμένες εικόνες εμφανίζονται στην καταχώριση. Οι χρήστες μπορούν να αναζητήσουν ή να περιηγηθούν στις καταχωρήσεις αλφαβητικά ή ανά κατηγορία, ημερομηνία ή συγγραφέα. Οι καταχωρήσεις μπορούν να εγκρίνονται από προεπιλογή ή να απαιτούν έγκριση από έναν δάσκαλο προτού να είναι ορατές από όλους.

Εάν είναι ενεργοποιημένο το φίλτρο αυτόματης δημιουργίας συνδέσμων γλωσσαρίου, οι καταχωρήσεις θα συνδέονται αυτόματα όπου οι λέξεις και/ή οι φράσεις της έννοιας εμφανίζονται μέσα στο μάθημα.

Ένας δάσκαλος μπορεί να επιτρέψει σχόλια στις καταχωρήσεις. Οι καταχωρήσεις μπορούν επίσης να αξιολογηθούν από εκπαιδευτικούς ή μαθητές (αξιολόγηση από ομότιμους). Οι αξιολογήσεις μπορούν να συναθροιστούν για να σχηματίσουν έναν τελικό βαθμό που καταγράφεται στο βαθμολόγιο.

Τα γλωσσάρια έχουν πολλές χρήσεις, όπως:

* Μια συνεργατική τράπεζα βασικών όρων
* Ένας χώρος «Γνωριμία μαζί σας» όπου οι νέοι μαθητές προσθέτουν το όνομά τους και τα προσωπικά τους στοιχεία
* Ένα βοήθημα «Χρήσιμες συμβουλές» με βέλτιστες πρακτικές σε ένα πρακτικό θέμα
* Μια περιοχή μοιράσματος χρήσιμων βίντεο, εικόνων ή αρχείων ήχου
* Ένα βοήθημα για επανάληψη των γεγονότων που πρέπει να θυμόμαστε';
